<?php
/**
 * Class that operate on table 'offerpricecondition'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2016-06-14 14:25
 */
class OfferpriceconditionMySqlExtDAO extends OfferpriceconditionMySqlDAO{

	public function getlastid(){
		$sql = 'SELECT * FROM offerpricecondition order by id desc';
		$sqlQuery = new SqlQuery($sql);
		return $this->getRow($sqlQuery);
	}
}
?>